.Footer_Blog {
  background-color: #002033;
  width: 90%;
  position: relative;
  margin: auto;
  display: flex;
}

.Footer_Blog .Footer_Blog_Text {
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  padding: 30px 0px;
  flex-wrap: nowrap;
  width: 100%;
}

.Footer_Blog .Footer_Blog_Text ul {
  width: 100%;
}

.Footer_Blog .Footer_Blog_Text ul span {
  font-size: 14px;
  margin: 10px 0px;
}

.Footer_Blog .Footer_Blog_Text ul .mail-btn {
  display: flex;
  margin: 0px 0px 10px 0px;
}

.Footer_Blog .Footer_Blog_Text ul .mail-btn input#email {
  border-radius: 10px 0px 0px 10px;
  border: 1px solid #fff;
}

.Footer_Blog .Footer_Blog_Text ul .mail-btn input#email:focus {
  border: none;
}

.Footer_Blog .Footer_Blog_Text ul .mail-btn button {
  background-color: #00649e;
  border: 1px solid #00649e;
  border-radius: 0px 10px 10px 0px;
}

.Footer_Blog .Footer_Blog_Text ul li.social-pack {
  border-top: 1px solid #fff;
}

.Footer_Blog .Footer_Blog_Text ul li {
  font-size: 14px;
  margin: 10px 0px;
  list-style: none;
}

.Footer_Blog .Footer_Blog_Text ul li img.social-icon {
  width: 30px;
  margin: 10px 10px 0px 0px;
}

.Footer_Blog .Footer_Blog_Text p {
  letter-spacing: 0.2px;
  font-size: 1rem;
  margin-bottom: 2rem;
}

.Footer_Blog .Footer_Blog_Text button {
  background: none;
  border: 1.5px solid #fff;
  color: #fff;
  z-index: 1;
  padding: 0.6rem 2rem;
  background-color: transparent;
  color: #000;
  font-size: 0.9rem;
  font-weight: 400;
  color: white;
  cursor: pointer;
}

.Footer_Blog .Footer_Blog_Text button:hover {
  background-color: white;
  color: black;
}

.Footer_Blog .Footer_Blog_Img {
  width: 50%;
  display: grid;
  margin: 0;
  padding: 0;
  justify-content: center;
  align-content: center;
}

.Footer_Blog .Footer_Blog_Img h4 {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
}

.Footer_Blog img {
  width: 150px;
}

h3 {
  font-size: 2.25rem;
  line-height: 3rem;
  font-weight: 400;
  letter-spacing: -1.55px;
  margin-bottom: 1.5rem;
  margin-top: 0;
}

.Footer_Success_Heading span {
  letter-spacing: 2.5px;
  color: silver;
  margin-bottom: 2rem;
  font-size: 0.7rem;
  font-weight: 500;
}

.Footer_Success_Heading h3 {
  letter-spacing: -1.14px;
  color: #004ca2;
  margin-bottom: 2rem;
  font-size: 2.75rem;
  font-weight: 500;
}

section.Footer {
  background-color: #002033;
}

input#email:focus {
  border: none;
}

.footer-right {
  border-top: 1px solid #fff;
  color: #fff;
  justify-content: space-evenly;
  display: flex;
  align-items: center;
}

.footer-right p {
  font-size: 14px;
}

.footer-right h6 {
  font-size: 14px;
  font-weight: 400;
}

.responsive_footer {
  display: flex;
}

@media only screen and (max-width: 965px) {
  .responsive_footer {
    display: block;
  }
}

/*# sourceMappingURL=Footer.css.map */